#
Optimization of the objective function by MODELLER

This section describes the optimization methods implemented in MODELLER. The general form of the objective function and the structure of optimization are similar to molecular dynamics programs, such as CHARMM [MacKerell et al., 1998].

Subsections

- Function
- Optimizers
  - Molecular dynamics
  - Langevin dynamics
  - Self-guided MD and LD
  - Rigid bodies
  - Rigid molecular dynamics
  - Rigid minimization